/*
||----------------------css-style-----------------------||
||                                                      ||
||               css style: Standarts                   ||
||                                                      ||
||----------------------css-style-----------------------||
*/
/*
-------------------- font faces
-------------------- colors
-------------------- body
-------------------- main
-- media_950
-------------------- other
*/

/*----------------------------- font faces */
@font-face {
  font-display: swap;
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: url("/Schriftarten/roboto-v48-latin/roboto-v48-latin-regular.woff2")
    format("woff2");
}

@font-face {
  font-display: swap;
  font-family: "Charm";
  font-style: normal;
  font-weight: 400;
  src: url("Schriftarten/Charm/Charm-Regular.ttf") format("ttf");
}

/*----------------------------- colors */
:root {
  --footer_t: #062c5c;
  --footer_b: #0a3d7b;

  --wave_header: #05336a;
  --backround: #205680; /*#5f9bc3  rgb(32, 86, 128)*/
  --window: rgba(34, 97, 169, 0.78);
  --table: #1b639a;
  --text_w: #ffffff;
  --text_b: #000000;
  --white: #fff;
  --einletung: rgba(52, 82, 164, 1);
  --button: #0b4ea0;
  --button-h: #0d3c76;
}

/*----------------------------- body */
body {
  font-family: "Roboto", sans-serif;
  margin: 0;
  padding: 0;
  color: var(--text_w);
  user-select: none; /* Standard */
  -webkit-user-select: none; /* Safari */
  -moz-user-select: none; /* Firefox */
}

body > img {
  border: none;
  outline: none;
}

/*----------------------- main */
.mehr {
  position: absolute;
  right: 0px;
  top: 10px;
  height: 40px;
  width: 40px;
}

main {
  position: relative;
  margin-top: 250px;
}

/*media_950*/
@media (min-width: 950px) {
  main {
    margin-top: unset;
    top: 350px;
  }
}

/*----------------------------- other*/
.pointer-on {
  pointer-events: all;
}

main a {
  color: #ffffff;
  text-decoration: none;
  margin-right: 10px;
  font-size: 1.1em;
  pointer-events: all;
}

.einleitung-t {
  position: relative;
  color: #ffffff;
  z-index: 2;
  background-color: var(--einletung);
  padding: 1.5em;
  margin: 1em 0;
  border-radius: 10px;
  box-shadow: 0 0 5px rgba(4, 14, 84, 0.84);
  margin-top: 50px;
  margin-bottom: 50px;
}

.mailto {
  color: #0000ff;
}

.mailto:hover {
  text-decoration: underline;
}

/*------------------classes Bedingungen------------------*/

@media (min-width: 700px) {
  .über-uns-h1 {
    font-size: 4em;
  }
}

@media (min-width: 950px) {
  h1 {
    left: 28%;
    font-size: 4em;
  }
}

/*-----------------------------content*/

/*
.content {
  position: relative;
  margin-top: 300px;
  margin-left: 32px;
  margin-right: 32px;
}
*/

/*
.content p {
}

.content h2,
.content h3,
.content h4 {
}
*/
